=== debian/control ===
Source: ros-indigo-rqt-bag
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/rqt_bag
Standards-Version: 3.9.2

Package: ros-indigo-rqt-bag
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-python-qt-binding (>= 0.2.19), ros-indigo-rosbag, ros-indigo-rosgraph-msgs, ros-indigo-roslib, ros-indigo-rosnode, ros-indigo-rospy, ros-indigo-rqt-gui (>= 0.2.12), ros-indigo-rqt-gui-py
Description: rqt_bag provides a GUI plugin for displaying and replaying ROS bag files.
